Ratio setup issue

Hello world new Ratio blloc users! :wave:t2:
I have been trying to set up my Ratio trial account but I got a massage I was hoping someone can help me with, it sais: “SDK versions hold be 27,current version is 26”

How can I fix this problem?
Note: I am working on a Samsung Note 8, with Orio software version since I can’t update my phone - I am not in the manufactor country of this phone-!

Thank you in advance

Ratio needs Android 8.1 or higher. That’s why you are having this SDK issue.

1 Like